Jagged Alliance Center - Forum

Dzisiaj jest 17 lip 2018 13:45


Nowy temat Odpowiedz w temacie  [ Posty: 38 ]  Przejdź na stronę   1, 2, 3  Następna
Autor Wiadomość
Stridingshadow
Post : 20 gru 2010 23:30
Offline
Awatar użytkownika
Pułkownik
Pułkownik
  • Posty: 2260
  • Na JAC od: 07.03.2009
  • Skąd: Bejrut


Witam.
Mam na imię Rami, i większość z Was mnie już trochę zna.
Znany jestem Wam przede wszystkim jako Naczelny Nudziarz od Broni Maszynowej, tymczasem robię także za moderatora.
Bardzo Was wszystkich lubię, i bardzo lubię Wam pomagać w miarę moich możliwości.
Inną sprawą jest fakt, że mam już dość tłumaczenia po raz MCXXXVII enty instalacji mojego ukochanego moda.

Dlatego zamieszczę dla Was, moi drodzy, krótką instrukcję instalacji v1.13.

1.Zainstalować JA2 (np. do folderu C:/JA2)
2.Ściągnąć 1.13 - Release 2085, w razie potrzeby rozpakować zawartość (np. za pomocą WinRARa czy innego Winzipa).
3.Zainstalować zawartość 1.13 - Release 2085 (czyli uruchomić plik z ikoną JA2, i postępować wg. instrukcji, upewniając się, że ścieżka docelowa instalacji pokrywa się, ze ścieżką wybraną w przypadku JA2, czyli dla przykładu C:/JA2)
4.Zainstalować program RapidSVN.
5.Uruchomić RapidSVN, a tam Repository -> Checkout a tam kopiujemy do pola URL tekst: https://81.169.133.124/source/ja2_v1.13_data/GameDir (koniec tekstu).
Następnie w polu Destination Directory wybieramy adres foldera, do którego ma być aktualizacja (zalecam, aby był to inny folder, niż ten z grą).
6.Po pobraniu wszystkich plików przez RapidSVN zamknąć sam program, oraz skopiować/przenieść owe pliki do katalogu z JA2 i v1.13 (czyli w tym przykładzie C:/JA2).
7.Następnie ew. instalować dalsze mody (kompatybilne z v1.13) wedle gustu.

UWAGA: nie wszystkie mody kompatybilne z v1.13 muszą być kompatybilne ze wszystkimi jego wersjami (w dowolną stronę!).
UWAGA2: czasem, jeżeli mod nie działa z nowym update'em z SVN, można spróbować zainstalować go PRZED akutalizacją v1.13 z SVN (ale po instalacji v1.13).
UWAGA3: można to wszystko zrobić inaczej, ale ja to robię tak, i tak Wam to robić polecam.
UWAGA4: na mocy nadanej mi przez admina, osobiście wlepię warn'a każdemu, kto od daty publikacji tego ogłoszenia zada pytanie, na które odpowiada treść tego posta. Przykro mi, taki life, trzeba czytać regulamin.

Ewentualną DALSZĄ dyskusję nt. instalacji v1.13 proponuję prowadzić w tym temacie.

PS: naprawdę Was wszystkich lubię, ale kiedy kolejny 'nowy' leje na regulamin, to mi się odechciewa pisać po raz dwudziesty tego samego.
PS2: proszę tego nie brać do siebie, ale czytajcie cholerny regulamin.
Miłego grania!

_________________
Obrazek


*
  YIM
lukasamd
Post : 20 gru 2010 23:32
Offline
Pułkownik
Pułkownik
  • Posty: 5294
  • Na JAC od: 31.05.2006


Pozwoliłem sobie zmienić nazwę tematu :P

Brakuje mi jednego, co upraszcza instalację - przecież można użyć gotowej paczki SVN, którą mamy w downloadzie i która jest co jakiś czas aktualizowana (po raz ostatni wczoraj). Warto opisać ten wariant, a dla zaawansowanych dać opcję z ręczną aktualizacją.

_________________
Blog Łukasz Tkacz


*
  WWW
Stridingshadow
Post : 21 gru 2010 00:00
Offline
Awatar użytkownika
Pułkownik
Pułkownik
  • Posty: 2260
  • Na JAC od: 07.03.2009
  • Skąd: Bejrut


lukasamd pisze:
Brakuje mi jednego, co upraszcza instalację - przecież można użyć gotowej paczki SVN, którą mamy w downloadzie i która jest co jakiś czas aktualizowana (po raz ostatni wczoraj). Warto opisać ten wariant, a dla zaawansowanych dać opcję z ręczną aktualizacją.

Jak napisałem, można inaczej.
Ja zawsze stosowałem tę metodę, i nie ukrywam, że innej nie znam.
Tę z kolei znam, i potrafię się do niej odnieść.

_________________
Obrazek


*
  YIM
Perry
Post : 26 kwie 2011 18:33
Offline
Awatar użytkownika
Chorąży
Chorąży
  • Posty: 571
  • Na JAC od: 09.09.2008
  • Skąd: Old York


Mam zainstalowane Ja2 1.13, ściągnąłem sobie najnowszą nakładkę WildFire z działu download i nie chce działać wyskakuje mi informacja że aplikacja nie może zostać otwarta ponieważ smackw32.dll nie został znaleziony. Czy może ktos wie o co chodzi i jak zainstalować WF na 1.13???
PS.. Mam nadzieje, że napisałem w odpowiednim dziale??
Acha i jeszcze takie jedno pytanie czy w WF 1.13 można mieć 10 ciu najemników w oddziale czy tylko 6 ciu jak w zwykłym JA2???
Jazz gdzie jesteś???????????????????????????????????????????????????????????????????????????????????????????????????????????????????? Bo administarcja nic nie wie..

_________________
Obrazek
"Na jednego zwycięzcę przypada jeden przegrany"


Ostatnio zmieniony 14 kwie 2011 20:28 przez Perry, łącznie zmieniany 2 razy

*
 
lukasamd
Post : 26 kwie 2011 21:22
Offline
Pułkownik
Pułkownik
  • Posty: 5294
  • Na JAC od: 31.05.2006


No niech nas ktoś poratuje, bo na forum brakuje osób, który dobrze by ogarniały JA2 v1.13 i dodatki do niego :|

_________________
Blog Łukasz Tkacz


*
  WWW
Perry
Post : 27 kwie 2011 01:18
Offline
Awatar użytkownika
Chorąży
Chorąży
  • Posty: 571
  • Na JAC od: 09.09.2008
  • Skąd: Old York


Mam wszystko już zainstalowane, śmiga bez problemu, nowe umięjętności po paru modyfikacjach składu i broni śmiga jak ta lala :diabel: , (oprócz tego że mi zapisuje stan gry automatycznie co dwie sekundy na ekranie mapy, przy czym opcja "autosave" jest wyłaczona), ale najbardziej interesuje mnie to:
Perry pisze:
Czy w WF 1.13 można mieć 10 ciu najemników w oddziale czy tylko 6 ciu jak w zwykłym JA2 Wildfire???

I myślę, ze tylko Jazz zna odpowiedź na to pytanie... Pomyślcie jaki wypas byłby mieć 10ciu najemników w oddziale: zgrany, dobry team, ech już to sobie wyobrażm..

_________________
Obrazek
"Na jednego zwycięzcę przypada jeden przegrany"


*
 
bartolini9
Post : 23 cze 2011 20:24
Offline
Szeregowy
  • Posty: 3
  • Na JAC od: 23.06.2011


A czy po uprzednim zainstalowaniu moda 1.13 w wersji PL a następnie skopiowaniu zawartości paczki z rapida SVN będę nadal miał spolszczoną grę?
Pozdrawiam


*
 
lukasamd
Post : 23 cze 2011 21:28
Offline
Pułkownik
Pułkownik
  • Posty: 5294
  • Na JAC od: 31.05.2006


Najprawdopodobniej nie.
Obecnie najlepiej jest korzystać z najnowszego wydania zawierającego w sobie spolszczenie:
https://jagged-alliance.pl/plik215/

+ do tego hotfix:
https://jagged-alliance.pl/plik474/

Oczywiście można grać na wersjach z SVN, ale mogą one być naprawdę problemowe, bo są rozwijane i niestabilne.
Ostatnie wydanie v1.13 jest natomiast naprawdę niezłe :)

_________________
Blog Łukasz Tkacz


*
  WWW
eterer
Post : 11 lut 2012 12:38
Offline
Szeregowy
  • Posty: 7
  • Na JAC od: 10.02.2012


Wiam
Prosze o pomoc.Rapid pokazuje blad przy podaniu adresu url,podanego na stronce.Po zaktualizowaniu na wersje v1.13 po uruchomieniu gry wyskakuje blad runtime error.mam windowsa 7,czy potrzebuje tez danych z rapida aby gra chodzila prawidlowo


*
 
micand1989
Post : 11 lut 2012 12:42
Offline
Awatar użytkownika
Major
Major
  • Posty: 1563
  • Na JAC od: 30.12.2010
  • Skąd: Łagiewniki Nowe


eterer pisze:
Wiam
Prosze o pomoc.Rapid pokazuje blad przy podaniu adresu url,podanego na stronce.Po zaktualizowaniu na wersje v1.13 po uruchomieniu gry wyskakuje blad runtime error.mam windowsa 7,czy potrzebuje tez danych z rapida aby gra chodzila prawidlowo

Najbardziej aktualna wersja JA2 1.13 w dziale DOWNLOAD

_________________
Obrazek
Obrazek


*
 
eterer
Post : 11 lut 2012 14:03
Offline
Szeregowy
  • Posty: 7
  • Na JAC od: 10.02.2012


Czy przy wypakowaniu potwierdzac zastapienie plikow bo tak zrobilem i po uruchomieniu gry wystepuje nastepujacy blad

File \sgp.cpp Line 735
Instalowalem ulepszenie w 2008 i chodzi.W czy; jest problem
Dziekuje za odpowiedz


Dodano: 11 lut 2012 13:03

Instalowalem ulepszenie z 2008 nie w.Sorki


*
 
micand1989
Post : 11 lut 2012 14:04
Offline
Awatar użytkownika
Major
Major
  • Posty: 1563
  • Na JAC od: 30.12.2010
  • Skąd: Łagiewniki Nowe


Na podstawową wersję JA2 nakładasz 1.13

rozpakowujesz archiwum 1.13 i kopiujesz wszystkie pliki do foldery z grą JA2. Zastępujesz wszystkie.

_________________
Obrazek
Obrazek


*
 
eterer
Post : 11 lut 2012 14:16
Offline
Szeregowy
  • Posty: 7
  • Na JAC od: 10.02.2012


nie jest to problemem ze mam angielska wersje


Dodano: 11 lut 2012 13:16

Instalowalem od poczatku i ten sam blad wrrrrr .Jest dodany Location Virtual file initzialization system failed


*
 
micand1989
Post : 11 lut 2012 14:35
Offline
Awatar użytkownika
Major
Major
  • Posty: 1563
  • Na JAC od: 30.12.2010
  • Skąd: Łagiewniki Nowe


najnowsza wersja 1.13 v4870 jest spolszczona.

Nie instaluj do tego żadnych "ulepszeń". Musi działać - sam w to gram i nigdy nie miałem problemów.

_________________
Obrazek
Obrazek


*
 
eterer
Post : 11 lut 2012 15:27
Offline
Szeregowy
  • Posty: 7
  • Na JAC od: 10.02.2012


Choroba jasna,nie wiem w czym problem
zainstalowalem teraz aktualiwacje z 2008 r i chodzi wrrr
Tak sie napalilem na nowy JA BACK IN ACTION a to katastrofa straszna ,ze postanowilem wrocic do ja2
po tylu latach heheh szkoda ze ta najnowsza aktualka nie chce mi pojsc
wrrrr Dzieki za info pozdrawiam


Dodano: 11 lut 2012 14:21

jeszcze jedno pytanie ta aktualizacja z 2008 r jest z nia duzo problemow bo widze ze zawodnicy chodza albo do tylu albo bokiem


Dodano: 11 lut 2012 14:27

nie no grac sie nie chce na tej aktualizacji z;uszony jestem zainstalowac gre od nowa i grac bez zrrrrr


*
 
Wyświetl posty nie starsze niż:  Sortuj wg  
Nowy temat Odpowiedz w temacie Przejdź na stronę   1, 2, 3  Następna

Przejdź do:  

Dzisiaj jest 17 lip 2018 13:45


Podobne tematy
 Tematy   Autor   Odpowiedzi   Odsłony   Ostatni post 
Na tym forum nie ma nowych nieprzeczytanych postów. Załączniki Najnowsza wersja JA2 1.13 Ogólnie

[ Przejdź na stronęPrzejdź na stronę: 1 ... 41, 42, 43 ]

Wyświetl najnowszy post

Na tym forum nie ma nowych nieprzeczytanych postów. Wrogowie nie wchodzą na dachy w JA2 1.13 PL

Wyświetl najnowszy post

Na tym forum nie ma nowych nieprzeczytanych postów. Mapy z WildFire 6.06 na JA2 1.13

Wyświetl najnowszy post

Na tym forum nie ma nowych nieprzeczytanych postów. JA2 1.13 po polsku + Wildfire na 1.13

[ Przejdź na stronęPrzejdź na stronę: 1, 2, 3, 4 ]

Wyświetl najnowszy post

Na tym forum nie ma nowych nieprzeczytanych postów. JA2 v 1.13 - kiedy jakaś sprawna wersja?

Wyświetl najnowszy post

 


Kto jest online

Użytkownicy przeglądający to forum: Obecnie na forum nie ma żadnego zarejestrowanego użytkownika i 3 gości


Nie możesz tworzyć nowych tematów
Nie możesz odpowiadać w tematach
Nie możesz zmieniać swoich postów
Nie możesz usuwać swoich postów
Nie możesz dodawać załączników